RubyGems.org

gsasl

0.1.0

A library for doing SASL based authentication mechanisms

installgem install gsasl -v 0.1.0
Authors

Vincent Landgraf

3,203 total downloads 1,030 for this version
Owners

08d1508ec6c091cdb891f59787a437ae

Gemfile
gem 'gsasl', '~> 0.1.0'
Versions
  1. 1.0.0 May 3, 2012 (15 KB)
  2. 0.2.0 May 1, 2012 (14.5 KB)
  3. 0.1.0 March 25, 2012 (9.5 KB)
Runtime Dependencies
  1. ffi >= 0
Development Dependencies
  1. rake >= 0
  2. rspec >= 0